@media only screen and (min-width:900px) and (max-width: 1480px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  ul,
  ol,
  figure,
  pre {
    font-size: 11pt;
    letter-spacing: .0pt;
  }
  .footerText p {
    letter-spacing: 0.1pt;
  }
}

@media only screen and (min-width: 0px) and (max-width: 900px) {

  main {
    display: flex !important;
    left: 30px;
    right: 30px;
    z-index: 1;
    padding: 0;
    position: fixed;
    opacity: 1;
    height: 100%;
    visibility: visible;
    transition: opacity 0.2s;
    align-items: center;
    justify-content: space-between;
  }
  p {
    line-height: 1.3em;
  }

  .border {
    border-width: 10px;
  }
  .header {
    display: none;
  }
  .footer {
    display: none;
  }
  .menu {
    flex-direction: column;
  }
  .socialMedia {
    display: none;
  }
  .arrowHolder {
    display: none;
  }
  .order {
    display: none;
  }
  .gallery {
    display: none;
  }
  .mobileContent {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .mobileLink {
    display: block;
  }
  .mobileGraphic {
    display: block;
    overflow-Y: hidden;
  }
  .mobileGraphic svg {
    position: fixed;
    bottom: 30px;
    z-index: 100;
    left: 30px;
    width: calc(100vw - 60px);
  }
  .branding {
    display: none;
  }
  .desktopOnly {
    display: none;
  }
  .tip {
    display: block;
    animation-name: fadeIn;
    animation-duration: 4s;
    animation-delay: 3s;
    animation-fill-mode: forwards;
    opacity: 0;
    z-index: 10;
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .menuHolder {
    overflow-y: scroll;
    height: 65vh;
  }
  .mobMenuBracket {
    padding-top: 140px;
  }
  .tip p {
    font-size: 1.2em;
    text-align: center;
  }
  .mobMenuHolder {
    position: fixed;
    left: 0px;
    height: 100vh;
    top: 0px;
    width: 100vw;
    padding-left: 45px;
    padding-right: 45px;
    background-color: #023072;
    border: 10px solid white;
    transform: translateY(-900px);
    transition: transform 0.8s ease;
    z-index: 50;
  }
  .expanded {
    transform: translateY(0);
  }
  .mobileMenu {
    display: grid;
  }
  .sm-item a svg {
    width: 25px;
    max-height: 25px;
    z-index: 400;
  }
  .brandingMob {
    display: block;
    position: fixed;
  }
  .brandingMob button {
    left: 50%;
    position: fixed;
    top: 40px;
    width: 50%;
    transform: translateX(-50%);
    z-index: 200;
  }
  .mobLogo {
    left: 50%;
    position: fixed;
    top: 30px;
    width: 50%;
    transform: translateX(-50%);
  }
  .menu-item {
    line-height: 40px;
    padding-right: 0;
    text-align: center;
  }
  .menu-item a {
    font-size: 2em;
  }
  .menu-item.is-active a {
    color: #fff;
  }
  .upArrowHolder {
    overflow: hidden;
    width: 50%;
    margin: auto;
    height: 150px;
  }
  .upArrow .upArrow {
    animation-name: bounce;
    animation-duration: 4s;
    animation-iteration-count: infinite;
  }
  @keyframes bounce {
    0% {
      transform: translateY(10px);
    }
    50% {
      transform: translateY(0px);
    }
    100% {
      transform: translateY(10px);
    }
  }
  .downArrowHolder {
    display: none;
  }
  .downArrow {
    display: none;
  }
  .menuHolder {
    max-height: 800px;
  }
  .menuSpacing{
    width: 99%;
    overflow-x: hidden;
  }
  .videoLogo {
    background: #b43b2d;
    position: absolute;
    bottom: 40px;
  }
  .menu-item:first-child a {
    display: none;
  }
  .orderMob {
    position: fixed;
    display: block;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  .orderMob svg {
    width: 100%;
    height: 100px;
  }
  .orderMob svg path {
    fill: #fff;
  }
  .brandingMobHead {
    display: block;
    position: fixed;
    z-index: 100;
  }
  .brandingMobHead a svg {
    left: 45px;
    position: fixed;
    top: 45px;
    width: 30%;
    z-index: 200;
    background-color: transparent;
  }

  .menu svg {
    fill: white;
  }
  .menubutton {
    position: fixed;
    right: 45px;
    top: 45px;
    z-index: 100;
  }
  .hiden {
    opacity: 0;
  }
  .displayedOut {
    visibility: hidden;
  }
  .socialMediaMob {
    left: 45px;
    bottom: 30px;
    position: fixed;
    width: 25%;
  }
  .mobileFooter {
    display: block;
  }
  .map {
    height: 100%;
    padding-bottom: 120px;
  }
  .content {
    height: 65%;
  }
  .item-title, .item-price{
    line-height: 20pt;
  }
  .item-price{
    padding-left: 0;
    width: 120%;
  }
  .gallery-item{
    width:100%
  }
}
